MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002645ATutorAdminpublic2006-07-14 13:472006-07-25 06:26
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.1 
Summary0002645: list alumni separate from enrolled
DescriptionAlumni should be counted separate from those enrolled in the admins courses table.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-07-14 13:47 greg New Issue
2006-07-14 13:47 greg Affects version => SVN
2006-07-17 06:54 user2 Status new => resolved
2006-07-17 06:54 user2 Fixed in Version => 1.5.3.1
2006-07-17 06:54 user2 Resolution open => fixed
2006-07-17 06:54 user2 Assigned To => user2
2006-07-25 06:26 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker